威连通科技股份有限公司(QNAP Systems, Inc.) - 网络存储装置(NAS) - 首页

Language

Support

将我的 NAS 固件更新到 QTS 4.3.0 后,无法使用 Qsync Client 2.0.2 从 Mac 电脑同步文件。如何解决此问题?

适用的型号:

答案:

QTS 版本 4.3.0 或更高版本与 Qsync Client 2.0.2 或更低版本不兼容。建议您将 Qsync 更新到最新版本。

发布日期: 2017-01-16
您觉得这篇文章对您有帮助吗?
谢谢您,我们已经收到您的意见。
谢谢您,我们已经收到您的意见。若有任何问题,欢迎来信 support@qnap.com 。
6% 的人认为有帮助。